Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.odftoolkit.odfdom.dom.style.props
Interface OdfTextProperties

    public interface OdfTextProperties

Field Summary
`static OdfStyleProperty` | `BackgroundColor`
`static OdfStyleProperty` | `Color`
`static OdfStyleProperty` | `Country`
`static OdfStyleProperty` | `CountryAsian`
`static OdfStyleProperty` | `CountryComplex`
`static OdfStyleProperty` | `Display`
`static OdfStyleProperty` | `FontCharset`
`static OdfStyleProperty` | `FontCharsetAsian`
`static OdfStyleProperty` | `FontCharsetComplex`
`static OdfStyleProperty` | `FontFamily`
`static OdfStyleProperty` | `FontFamilyAsian`
`static OdfStyleProperty` | `FontFamilyComplex`
`static OdfStyleProperty` | `FontFamilyGeneric`
`static OdfStyleProperty` | `FontFamilyGenericAsian`
`static OdfStyleProperty` | `FontFamilyGenericComplex`
`static OdfStyleProperty` | `FontName`
`static OdfStyleProperty` | `FontNameAsian`
`static OdfStyleProperty` | `FontNameComplex`
`static OdfStyleProperty` | `FontPitch`
`static OdfStyleProperty` | `FontPitchAsian`
`static OdfStyleProperty` | `FontPitchComplex`
`static OdfStyleProperty` | `FontRelief`
`static OdfStyleProperty` | `FontSize`
`static OdfStyleProperty` | `FontSizeAsian`
`static OdfStyleProperty` | `FontSizeComplex`
`static OdfStyleProperty` | `FontSizeRel`
`static OdfStyleProperty` | `FontSizeRelAsian`
`static OdfStyleProperty` | `FontSizeRelComplex`
`static OdfStyleProperty` | `FontStyle`
`static OdfStyleProperty` | `FontStyleAsian`
`static OdfStyleProperty` | `FontStyleComplex`
`static OdfStyleProperty` | `FontStyleName`
`static OdfStyleProperty` | `FontStyleNameAsian`
`static OdfStyleProperty` | `FontStyleNameComplex`
`static OdfStyleProperty` | `FontVariant`
`static OdfStyleProperty` | `FontWeight`
`static OdfStyleProperty` | `FontWeightAsian`
`static OdfStyleProperty` | `FontWeightComplex`
`static OdfStyleProperty` | `Hyphenate`
`static OdfStyleProperty` | `HyphenationPushCharCount`
`static OdfStyleProperty` | `HyphenationRemainCharCount`
`static OdfStyleProperty` | `Language`
`static OdfStyleProperty` | `LanguageAsian`
`static OdfStyleProperty` | `LanguageComplex`
`static OdfStyleProperty` | `LetterKerning`
`static OdfStyleProperty` | `LetterSpacing`
`static OdfStyleProperty` | `RfcLanguageTag`
`static OdfStyleProperty` | `RfcLanguageTagAsian`
`static OdfStyleProperty` | `RfcLanguageTagComplex`
`static OdfStyleProperty` | `Script`
`static OdfStyleProperty` | `ScriptAsian`
`static OdfStyleProperty` | `ScriptComplex`
`static OdfStyleProperty` | `ScriptType`
`static OdfStyleProperty` | `TextBlinking`
`static OdfStyleProperty` | `TextCombine`
`static OdfStyleProperty` | `TextCombineEndChar`
`static OdfStyleProperty` | `TextCombineStartChar`
`static OdfStyleProperty` | `TextEmphasize`
`static OdfStyleProperty` | `TextLineThroughColor`
`static OdfStyleProperty` | `TextLineThroughMode`
`static OdfStyleProperty` | `TextLineThroughStyle`
`static OdfStyleProperty` | `TextLineThroughText`
`static OdfStyleProperty` | `TextLineThroughTextStyle`
`static OdfStyleProperty` | `TextLineThroughType`
`static OdfStyleProperty` | `TextLineThroughWidth`
`static OdfStyleProperty` | `TextOutline`
`static OdfStyleProperty` | `TextOverlineColor`
`static OdfStyleProperty` | `TextOverlineMode`
`static OdfStyleProperty` | `TextOverlineStyle`
`static OdfStyleProperty` | `TextOverlineType`
`static OdfStyleProperty` | `TextOverlineWidth`
`static OdfStyleProperty` | `TextPosition`
`static OdfStyleProperty` | `TextRotationAngle`
`static OdfStyleProperty` | `TextRotationScale`
`static OdfStyleProperty` | `TextScale`
`static OdfStyleProperty` | `TextShadow`
`static OdfStyleProperty` | `TextTransform`
`static OdfStyleProperty` | `TextUnderlineColor`
`static OdfStyleProperty` | `TextUnderlineMode`
`static OdfStyleProperty` | `TextUnderlineStyle`
`static OdfStyleProperty` | `TextUnderlineType`
`static OdfStyleProperty` | `TextUnderlineWidth`
`static OdfStyleProperty` | `UseWindowFontColor`

Field Detail

### BackgroundColor

    static final OdfStyleProperty BackgroundColor

### Color

    static final OdfStyleProperty Color

### Country

    static final OdfStyleProperty Country

### FontFamily

    static final OdfStyleProperty FontFamily

### FontSize

    static final OdfStyleProperty FontSize

### FontStyle

    static final OdfStyleProperty FontStyle

### FontVariant

    static final OdfStyleProperty FontVariant

### FontWeight

    static final OdfStyleProperty FontWeight

### Hyphenate

    static final OdfStyleProperty Hyphenate

### HyphenationPushCharCount

    static final OdfStyleProperty HyphenationPushCharCount

### HyphenationRemainCharCount

    static final OdfStyleProperty HyphenationRemainCharCount

### Language

    static final OdfStyleProperty Language

### LetterSpacing

    static final OdfStyleProperty LetterSpacing

### TextShadow

    static final OdfStyleProperty TextShadow

### TextTransform

    static final OdfStyleProperty TextTransform

### CountryAsian

    static final OdfStyleProperty CountryAsian

### CountryComplex

    static final OdfStyleProperty CountryComplex

### FontCharset

    static final OdfStyleProperty FontCharset

### FontCharsetAsian

    static final OdfStyleProperty FontCharsetAsian

### FontCharsetComplex

    static final OdfStyleProperty FontCharsetComplex

### FontFamilyAsian

    static final OdfStyleProperty FontFamilyAsian

### FontFamilyComplex

    static final OdfStyleProperty FontFamilyComplex

### FontFamilyGeneric

    static final OdfStyleProperty FontFamilyGeneric

### FontFamilyGenericAsian

    static final OdfStyleProperty FontFamilyGenericAsian

### FontFamilyGenericComplex

    static final OdfStyleProperty FontFamilyGenericComplex

### FontName

    static final OdfStyleProperty FontName

### FontNameAsian

    static final OdfStyleProperty FontNameAsian

### FontNameComplex

    static final OdfStyleProperty FontNameComplex

### FontPitch

    static final OdfStyleProperty FontPitch

### FontPitchAsian

    static final OdfStyleProperty FontPitchAsian

### FontPitchComplex

    static final OdfStyleProperty FontPitchComplex

### FontRelief

    static final OdfStyleProperty FontRelief

### FontSizeAsian

    static final OdfStyleProperty FontSizeAsian

### FontSizeComplex

    static final OdfStyleProperty FontSizeComplex

### FontSizeRel

    static final OdfStyleProperty FontSizeRel

### FontSizeRelAsian

    static final OdfStyleProperty FontSizeRelAsian

### FontSizeRelComplex

    static final OdfStyleProperty FontSizeRelComplex

### FontStyleAsian

    static final OdfStyleProperty FontStyleAsian

### FontStyleComplex

    static final OdfStyleProperty FontStyleComplex

### FontStyleName

    static final OdfStyleProperty FontStyleName

### FontStyleNameAsian

    static final OdfStyleProperty FontStyleNameAsian

### FontStyleNameComplex

    static final OdfStyleProperty FontStyleNameComplex

### FontWeightAsian

    static final OdfStyleProperty FontWeightAsian

### FontWeightComplex

    static final OdfStyleProperty FontWeightComplex

### LanguageAsian

    static final OdfStyleProperty LanguageAsian

### LanguageComplex

    static final OdfStyleProperty LanguageComplex

### LetterKerning

    static final OdfStyleProperty LetterKerning

### ScriptType

    static final OdfStyleProperty ScriptType

### TextBlinking

    static final OdfStyleProperty TextBlinking

### TextCombine

    static final OdfStyleProperty TextCombine

### TextCombineEndChar

    static final OdfStyleProperty TextCombineEndChar

### TextCombineStartChar

    static final OdfStyleProperty TextCombineStartChar

### TextEmphasize

    static final OdfStyleProperty TextEmphasize

### TextLineThroughColor

    static final OdfStyleProperty TextLineThroughColor

### TextLineThroughMode

    static final OdfStyleProperty TextLineThroughMode

### TextLineThroughStyle

    static final OdfStyleProperty TextLineThroughStyle

### TextLineThroughText

    static final OdfStyleProperty TextLineThroughText

### TextLineThroughTextStyle

    static final OdfStyleProperty TextLineThroughTextStyle

### TextLineThroughType

    static final OdfStyleProperty TextLineThroughType

### TextLineThroughWidth

    static final OdfStyleProperty TextLineThroughWidth

### TextOutline

    static final OdfStyleProperty TextOutline

### TextPosition

    static final OdfStyleProperty TextPosition

### TextRotationAngle

    static final OdfStyleProperty TextRotationAngle

### TextRotationScale

    static final OdfStyleProperty TextRotationScale

### TextScale

    static final OdfStyleProperty TextScale

### TextUnderlineColor

    static final OdfStyleProperty TextUnderlineColor

### TextUnderlineMode

    static final OdfStyleProperty TextUnderlineMode

### TextUnderlineStyle

    static final OdfStyleProperty TextUnderlineStyle

### TextUnderlineType

    static final OdfStyleProperty TextUnderlineType

### TextUnderlineWidth

    static final OdfStyleProperty TextUnderlineWidth

### UseWindowFontColor

    static final OdfStyleProperty UseWindowFontColor

### Display

    static final OdfStyleProperty Display

### Script

    static final OdfStyleProperty Script

### ScriptAsian

    static final OdfStyleProperty ScriptAsian

### ScriptComplex

    static final OdfStyleProperty ScriptComplex

### RfcLanguageTag

    static final OdfStyleProperty RfcLanguageTag

### RfcLanguageTagAsian

    static final OdfStyleProperty RfcLanguageTagAsian

### RfcLanguageTagComplex

    static final OdfStyleProperty RfcLanguageTagComplex

### TextOverlineType

    static final OdfStyleProperty TextOverlineType

### TextOverlineStyle

    static final OdfStyleProperty TextOverlineStyle

### TextOverlineWidth

    static final OdfStyleProperty TextOverlineWidth

### TextOverlineColor

    static final OdfStyleProperty TextOverlineColor

### TextOverlineMode

    static final OdfStyleProperty TextOverlineMode

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009. All Rights Reserved.